/*===========================================================
		axis generic styles
===========================================================*/

.header {
	BACKGROUND-COLOR:#FFFFFF;/*BACKGROUND-COLOR: #3c0084*/
}
#axis_legend {
	font-weight: normal;/*color: #000000;*/	
}
p#axis_paragraph {
	FONT-SIZE: 85%;
}
h1#axis_heading {
/*font styling controlled by axis_custom.css*/
}
h2#axis_heading {
	FONT-SIZE: 95%;
}
/*===========================================================
		axis cardform styles
===========================================================*/

.axis_amt_label {
	font-weight:bold;
	FONT-SIZE: 90%;
}
.axis_amt {
	font-weight: normal;
	FONT-SIZE: 90%;
}
div.axis_error {
	font-weight: bold;
	color: #FF0000;
	FONT-SIZE: 90%;
}
div.axis_description {
	font-weight: normal;
	FONT-SIZE: 90%;
}
label.axis_label {
	font-weight: bold;
	FONT-SIZE: 90%;
}
.axis_button {
}
/*===========================================================
		axis confirmdetailsform styles
===========================================================*/

TH.axis_boldleftbg {
	font-weight:bold;
	text-align:left;
	background-color: #D3CBB6;
	color:#000000;
}
TH.axis_boldrightbg {
	font-weight:bold;
	text-align:left;
	background-color: #D3CBB6;
	color:#000000;
}
.axis_standardtext {
	font-weight: normal;/*color: #000000;*/	
}
TD.axis_standardtextright {
	font-weight: normal;/*color: #000000;*/	
}
.axis_surcharge_message {
	font-weight:bold;
	background-color: #FFFFCC;
}
DL#vertical {
}
DT#vertical {
	font-weight: bold;
}
DD#vertical {
}
/*===========================================================
		axis misc styles
===========================================================*/

TH.axis_messagetitle {
	color: #FF0000;
}
TD.axis_please_refrain {
	color:#FF0000;
}
TD.axis_are_you_sure {
	color:#FF0000;
	font-weight:bold;
}
.axis_surcharge_amount {
	color:#FF0000;
}
.axis_please_wait {
	background-color: #f1f1fd;
	visibility: hidden;
}
.axis_referal_form_title {
	color:#FF0000;
}
.axis_printbutton {
	color: #FF0000;
	border: medium solid #FF0000;
}
.axis_bold {
	font-weight:bold;/*color: #000000;*/	
}
TH.axis_bold {
	font-weight:bold;/*color: #000000;*/	
}
TD.axis_bold {
	font-weight:bold;/*color: #000000;*/	
}
TH.axis_boldleft {
	font-weight:bold;/*color: #000000;*/	
}
TH.axis_boldright {
	font-weight:bold;/*color: #000000;*/	
}
.axis_help_form {
	font-size:85%;
}
#maincol {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 80%;
}

/********* CUSTOM STYLING ************/
UL.cssDDGuaranteeList{
	color:#000000;
}